/*     191177 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__191177__ {position:relative;}

.pm-slide_img__191177__ {position:relative;max-width:1142px;margin:0 auto}
.pm-slide_img__191177__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__191177__ .item {overflow:hidden;position:relative}
.pm-slide_img__191177__ .item a {display:block;position:relative;border:none}
.pm-slide_img__191177__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__191177__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__191177__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__191177__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__191177__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__191177__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__191177__ .owl-dots .owl-dot.active span,
.pm-slide_img__191177__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_img__191177__.build_edit_mode .item {display:none}
.pm-slide_img__191177__.build_edit_mode .item img {width:100%}
.pm-slide_img__191177__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__191177__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__191177__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__191177__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__191177__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__191177__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}

.pm-slide_nav__191177__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__191177__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__191177__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__191177__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__191177__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__191177__ .owl-next:before {content:'\e601'}
.pm-slide_nav__191177__ .owl-next {margin-left:15px;}
.pm-slide_nav__191177__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__191177__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__191177__.empty__191177__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__191177__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__191177__ {padding:0 8%;}
	.pm-slide_caption__191177__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__191177__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__191177__ .item {box-sizing:border-box;display:inline-block;width:0px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__191177__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__191177__ .item.active, .pm-slide_thumb__191177__ .item:hover {border-color:#ffffff;}

	.pm-slide_caption__191177__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__191177__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__191177__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}

	.pm-slide_nav__191177__ {margin-top:30px;}
	.pm-slide_nav__191177__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__191177__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__191177__ .owl-next {margin-left:35px;}
	.pm-slide_nav__191177__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__191177__ {bottom:55px;}

	.pm-slide_caption__191177__ {padding:0;}
	.pm-slide_caption__191177__ .caption_inner {max-width:px;}
	.pm-slide_caption__191177__ .caption .subject {font-size:60px;}
	.pm-slide_caption__191177__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__191177__ {margin-top:40px;}
	.pm-slide_nav__191177__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__191177__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__191177__ .owl-next {margin-left:45px;}
	.pm-slide_nav__191177__ .owl-next:after {left:-22px;height:38px;}
}

/*     1696585 : 타이틀 텍스트      */
.title__1696585__ {font-size:0}
.title__1696585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1696585__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__1696585__.style_top p {padding-top:10px}
.title__1696585__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1696585__.style_right p {padding-right:14px}
.title__1696585__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1696585__.style_bottom p {padding-bottom:12px}
.title__1696585__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1696585__.style_left p {padding-left:14px}
.title__1696585__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1696585__.style_circle1 p {padding-left:18px}
.title__1696585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1696585__.style_circle2 p {padding-left:18px}
.title__1696585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1696585__ p {font-size:16px}
	.title__1696585__.style_top p:before {width:16px}
	.title__1696585__.style_right p:before {height:16px}
	.title__1696585__.style_bottom p:before {width:16px}
	.title__1696585__.style_left p:before {height:16px}
}

/*     191178 : 이미지 리스트      */
.img_tile__191178__:after {content:''; display:block; clear:both;}
.img_tile__191178__ * {box-sizing:border-box;}
.img_tile__191178__ .item {float:left; position:relative; top:0; width:100%; /*padding:10px;*/ transition:.2s top ease-out;border: 1px solid #dedede;}
.img_tile__191178__ .item:hover {top:-10px;}
.img_tile__191178__ .item a {display:block; text-decoration:none;}
.img_tile__191178__ .figure {display:block;}
.img_tile__191178__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__191178__ .caption {display:block; margin-top:10px;}
.img_tile__191178__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__191178__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__191178__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__191178__ .item {width:100%;}
.col_m_2__191178__ .item {width:50%;}
.col_m_3__191178__ .item {width:28.3333%;}
.col_m_4__191178__ .item {width:25%;}
.col_m_5__191178__ .item {width:20%;}
.col_m_6__191178__ .item {width:16.6666%;}

.col_m_1__191178__ .item,
.col_m_2__191178__ .item2n,
.col_m_3__191178__ .item3n,
.col_m_4__191178__ .item4n,
.col_m_5__191178__ .item5n,
.col_m_6__191178__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__191178__ .caption {margin-top:20px;}

	.text_sml__191178__ .caption > span.subject {font-size:14px;}
	.text_sml__191178__ .caption > span.content {font-size:13px;}
	.text_med__191178__ .caption > span.subject {font-size:16px;}
	.text_med__191178__ .caption > span.content {font-size:13px;}
	.text_big__191178__ .caption > span.subject {font-size:18px;}
	.text_big__191178__ .caption > span.content {font-size:13px;}

	.col_m_1__191178__ .item,
	.col_m_2__191178__ .item2n,
	.col_m_3__191178__ .item3n,
	.col_m_4__191178__ .item4n,
	.col_m_5__191178__ .item5n,
	.col_m_6__191178__ .item6n {clear:none;}

	.col_t_1__191178__ .item {width:100%;}
	.col_t_2__191178__ .item {width:50%;}
	.col_t_3__191178__ .item {width:33.3333%;}
	.col_t_4__191178__ .item {width:25%;}
	.col_t_5__191178__ .item {width:20%;}
	.col_t_6__191178__ .item {width:16.6666%;}

	.col_t_1__191178__ .item,
	.col_t_2__191178__ .item2n,
	.col_t_3__191178__ .item3n,
	.col_t_4__191178__ .item4n,
	.col_t_5__191178__ .item5n,
	.col_t_6__191178__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__191178__ .item,
	.col_t_2__191178__ .item2n,
	.col_t_3__191178__ .item3n,
	.col_t_4__191178__ .item4n,
	.col_t_5__191178__ .item5n,
	.col_t_6__191178__ .item6n {clear:none;}

	.col_pc_1__191178__ .item {width:100%;}
	.col_pc_2__191178__ .item {width:50%;}
	.col_pc_3__191178__ .item {width:28.3333%;}
	.col_pc_4__191178__ .item {width:25%;}
	.col_pc_5__191178__ .item {width:20%;}
	.col_pc_6__191178__ .item {width:16.6666%;}

	.col_pc_1__191178__ .item,
	.col_pc_2__191178__ .item2n,
	.col_pc_3__191178__ .item3n,
	.col_pc_4__191178__ .item4n,
	.col_pc_5__191178__ .item5n,
	.col_pc_6__191178__ .item6n {clear:both;}
}

/*     191179 : 스크롤 블록/셀 슬라이드 js      */
.empty__191179__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__191179__ p{font-size:17px;font-weight:bold}
.empty__191179__ dl{margin:0;text-align:left;color:#333}
.empty__191179__ dt{margin-bottom:5px;font-size:14px}
.empty__191179__ dd{margin:0;font-size:13px}


/*     191275 : 이미지      */
.img__191275__ {max-width:100%}
.img__191275__ * {box-sizing:border-box}
.img__191275__ a {display:block;vertical-align:top}
.img__191275__ img {width:500px;vertical-align:top}

/*     191276 : 이미지      */
.img__191276__ {max-width:100%}
.img__191276__ * {box-sizing:border-box}
.img__191276__ a {display:block;vertical-align:top}
.img__191276__ img {width:px;vertical-align:top}

/*     191274 : 블록 설정      */
.block_option__191274__ {display:table;width:100%}
.block_option__191274__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__191274__ {display:table;width:100%;padding: 0 58px;}
	.row__191274__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__191274__ {width: 100%;margin:0;  padding:0;}
}


@media (min-width:1024px){
	.row__191274__ {display:none;}
}

/*     191277 : 이미지      */
.img__191277__ {max-width:100%}
.img__191277__ * {box-sizing:border-box}
.img__191277__ a {display:block;vertical-align:top}
.img__191277__ img {width:px;vertical-align:top}

/*     191289 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__191289__ {font-size:0}
.title__191289__ p {font-family: 'S-CoreDream-3Light';letter-spacing: -.1em;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__191289__ p span{ font-family: 'S-CoreDream-6Bold';color:#2a8894;letter-spacing: -.1em;}
.title__191289__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191289__.style_top p {padding-top:10px}
.title__191289__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191289__.style_right p {padding-right:14px}
.title__191289__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191289__.style_bottom p {padding-bottom:12px}
.title__191289__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__191289__.style_left p {padding-left:14px}
.title__191289__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191289__.style_circle1 p {padding-left:18px}
.title__191289__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191289__.style_circle2 p {padding-left:18px}
.title__191289__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191289__ p {font-size:30px; font-family:'S-CoreDream-3Light';letter-spacing: 0;}
.title__191289__ p span{ font-family: 'S-CoreDream-6Bold';color:#2a8894;letter-spacing: 0;}
	.title__191289__.style_top p:before {width:20px}
	.title__191289__.style_right p:before {height:20px}
	.title__191289__.style_bottom p:before {width:20px}
	.title__191289__.style_left p:before {height:20px}
}

/*     1679115 : 버튼      */
.button__1679115__ {font-size:0}
.button__1679115__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:0px;background:#444444;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1679115__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__1679115__ a {font-size:25px}
}

/*     1697645 : BLANK 컨텐츠      */
.blank__1697645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1697645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1697645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1697645__ {height:15px}
}

/*     1697655 : 장문 텍스트      */
.textarea__1697655__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1697655__ p {font-size:14px}
}

/*     1193345 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1193345__wrap {position:relative;height:100%;}
.pm-slide_wide__1193345__ {max-width:1200px;margin:0 auto}
.pm-slide_wide__1193345__ a {display:block;position:relative;border:none}
.pm-slide_wide__1193345__ a img {border:none}
.pm-slide_wide__1193345__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1193345__ .item {position:relative}
.pm-slide_wide__1193345__ .item img {vertical-align:top}
.pm-slide_wide__1193345__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1193345__ .item .caption .caption_inner {display:table;width:100%;max-width:70%;height:100%;}
.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__1193345__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px 0 0;background:url(/img_up/shop_pds/uf2smart223/design/img/ico_arrow01.png)no-repeat 85% center / 10px;font-size:15px;border-top:2px solid #ffffff;box-sizing:border-box;text-align:left;}
.pm-slide_wide__1193345__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}

.pm-slide_wide__1193345__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1193345__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1193345__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1193345__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1193345__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1193345__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1193345__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1193345__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1193345__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1193345__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1193345__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__1193345__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1193345__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__1193345__.empty__1193345__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1193345__.build_edit_mode .item {display:none}
.pm-slide_wide__1193345__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1193345__.build_edit_mode .item:first-child {display:block}

.pm-slide_thumb__168025 {position:absolute;top:0;right:25px;bottom:0;z-index:10;width:30%;height:100%;padding-left:25px;box-sizing:border-box;}
.pm-slide_thumb__168025 > div {display:table;height:100%;}
#owl_thumb__168025 {display:table-cell;vertical-align:middle;height:100%;}
#owl_thumb__168025 .item {cursor:pointer;opacity:.5;}
#owl_thumb__168025 .item.active {opacity:1;}
#owl_thumb__168025 .item span {display:inline-block;padding:5px 10px;font-size:14px;color:#fff;}

@media all and (min-width:768px){
	.pm-slide_wide__1193345__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1193345__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1193345__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1193345__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1193345__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1193345__ .item .caption .btn_more {background-size:13px;font-size:17px;}
	.pm-slide_thumb__168025 {right:45px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1193345__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__1193345__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell {text-align:right;}
	.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.03em;}
	.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:16px;}
	.pm-slide_wide__1193345__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__1193345__ .item .caption .btn_more {min-width:150px;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1193345__ .owl-item.active .item .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}

	.pm-slide_wide__1193345__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1193345__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1193345__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1193345__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1193345__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1193345__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__1193345__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1193345__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

	.pm-slide_thumb__168025 {left:58%;right:auto;width:180px;}
	#owl_thumb__168025 .item span {font-size:16px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__1193345__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1193345__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell .subject {font-size:94px}
	.pm-slide_wide__1193345__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;font-size:17px}
}

/*     191188 : 공백      */
.solid_line__191188__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__191188__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191188__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191188__ {height:35px}
}

/*     191272 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__191272__ {font-size:0}
.title__191272__ p {font-family: 'S-CoreDream-3Light';letter-spacing: -.1em;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__191272__ p span{ font-family: 'S-CoreDream-6Bold';color:#2a8894;letter-spacing: -.1em;}
.title__191272__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191272__.style_top p {padding-top:10px}
.title__191272__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191272__.style_right p {padding-right:14px}
.title__191272__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191272__.style_bottom p {padding-bottom:12px}
.title__191272__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__191272__.style_left p {padding-left:14px}
.title__191272__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191272__.style_circle1 p {padding-left:18px}
.title__191272__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191272__.style_circle2 p {padding-left:18px}
.title__191272__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191272__ p {font-size:30px; font-family:'S-CoreDream-3Light';letter-spacing: 0;}
.title__191272__ p span{ font-family: 'S-CoreDream-6Bold';color:#2a8894;letter-spacing: 0;}
	.title__191272__.style_top p:before {width:20px}
	.title__191272__.style_right p:before {height:20px}
	.title__191272__.style_bottom p:before {width:20px}
	.title__191272__.style_left p:before {height:20px}
}

/*     191190 : 한줄 텍스트      */
.text__191190__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__191190__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__191190__ p {font-size:13px}
}

/*     191191 : 이미지 리스트      */
.img_tile__191191__:after {content:''; display:block; clear:both;}
.img_tile__191191__ * {box-sizing:border-box;}
.img_tile__191191__ .item {float:left; position:relative; top:0; width:100%; /*padding:10px;*/ transition:.2s top ease-out;}
.img_tile__191191__ .item:hover {top:-10px;}
.img_tile__191191__ .item a {display:block; text-decoration:none;}
.img_tile__191191__ .figure {display:block;}
.img_tile__191191__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__191191__ .caption {display:block; margin-top:10px;}
.img_tile__191191__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__191191__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__191191__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__191191__ .item {width:100%;}
.col_m_2__191191__ .item {width:50%;}
.col_m_3__191191__ .item {width:28.3333%;}
.col_m_4__191191__ .item {width:25%;}
.col_m_5__191191__ .item {width:20%;}
.col_m_6__191191__ .item {width:16.6666%;}

.col_m_1__191191__ .item,
.col_m_2__191191__ .item2n,
.col_m_3__191191__ .item3n,
.col_m_4__191191__ .item4n,
.col_m_5__191191__ .item5n,
.col_m_6__191191__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__191191__ .caption {margin-top:20px;}

	.text_sml__191191__ .caption > span.subject {font-size:14px;}
	.text_sml__191191__ .caption > span.content {font-size:13px;}
	.text_med__191191__ .caption > span.subject {font-size:16px;}
	.text_med__191191__ .caption > span.content {font-size:13px;}
	.text_big__191191__ .caption > span.subject {font-size:18px;}
	.text_big__191191__ .caption > span.content {font-size:13px;}

	.col_m_1__191191__ .item,
	.col_m_2__191191__ .item2n,
	.col_m_3__191191__ .item3n,
	.col_m_4__191191__ .item4n,
	.col_m_5__191191__ .item5n,
	.col_m_6__191191__ .item6n {clear:none;}

	.col_t_1__191191__ .item {width:100%;}
	.col_t_2__191191__ .item {width:50%;}
	.col_t_3__191191__ .item {width:33.3333%;}
	.col_t_4__191191__ .item {width:25%;}
	.col_t_5__191191__ .item {width:20%;}
	.col_t_6__191191__ .item {width:16.6666%;}

	.col_t_1__191191__ .item,
	.col_t_2__191191__ .item2n,
	.col_t_3__191191__ .item3n,
	.col_t_4__191191__ .item4n,
	.col_t_5__191191__ .item5n,
	.col_t_6__191191__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__191191__ .item,
	.col_t_2__191191__ .item2n,
	.col_t_3__191191__ .item3n,
	.col_t_4__191191__ .item4n,
	.col_t_5__191191__ .item5n,
	.col_t_6__191191__ .item6n {clear:none;}

	.col_pc_1__191191__ .item {width:100%;}
	.col_pc_2__191191__ .item {width:50%;}
	.col_pc_3__191191__ .item {width:28.3333%;}
	.col_pc_4__191191__ .item {width:25%;}
	.col_pc_5__191191__ .item {width:20%;}
	.col_pc_6__191191__ .item {width:16.6666%;}

	.col_pc_1__191191__ .item,
	.col_pc_2__191191__ .item2n,
	.col_pc_3__191191__ .item3n,
	.col_pc_4__191191__ .item4n,
	.col_pc_5__191191__ .item5n,
	.col_pc_6__191191__ .item6n {clear:both;}
}

/*     191192 : 이미지 리스트      */
.img_tile__191192__:after {content:''; display:block; clear:both;}
.img_tile__191192__ * {box-sizing:border-box;}
.img_tile__191192__ .item {float:left; position:relative; top:0; width:100%; /*padding:10px;*/ transition:.2s top ease-out;}
.img_tile__191192__ .item:hover {top:-10px;}
.img_tile__191192__ .item a {display:block; text-decoration:none;}
.img_tile__191192__ .figure {display:block;}
.img_tile__191192__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__191192__ .caption {display:block; margin-top:10px;}
.img_tile__191192__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__191192__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__191192__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__191192__ .item {width:100%;}
.col_m_2__191192__ .item {width:50%;}
.col_m_3__191192__ .item {width:28.3333%;}
.col_m_4__191192__ .item {width:25%;}
.col_m_5__191192__ .item {width:20%;}
.col_m_6__191192__ .item {width:16.6666%;}

.col_m_1__191192__ .item,
.col_m_2__191192__ .item2n,
.col_m_3__191192__ .item3n,
.col_m_4__191192__ .item4n,
.col_m_5__191192__ .item5n,
.col_m_6__191192__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__191192__ .caption {margin-top:20px;}

	.text_sml__191192__ .caption > span.subject {font-size:14px;}
	.text_sml__191192__ .caption > span.content {font-size:13px;}
	.text_med__191192__ .caption > span.subject {font-size:16px;}
	.text_med__191192__ .caption > span.content {font-size:13px;}
	.text_big__191192__ .caption > span.subject {font-size:18px;}
	.text_big__191192__ .caption > span.content {font-size:13px;}

	.col_m_1__191192__ .item,
	.col_m_2__191192__ .item2n,
	.col_m_3__191192__ .item3n,
	.col_m_4__191192__ .item4n,
	.col_m_5__191192__ .item5n,
	.col_m_6__191192__ .item6n {clear:none;}

	.col_t_1__191192__ .item {width:100%;}
	.col_t_2__191192__ .item {width:50%;}
	.col_t_3__191192__ .item {width:33.3333%;}
	.col_t_4__191192__ .item {width:25%;}
	.col_t_5__191192__ .item {width:20%;}
	.col_t_6__191192__ .item {width:16.6666%;}

	.col_t_1__191192__ .item,
	.col_t_2__191192__ .item2n,
	.col_t_3__191192__ .item3n,
	.col_t_4__191192__ .item4n,
	.col_t_5__191192__ .item5n,
	.col_t_6__191192__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__191192__ .item,
	.col_t_2__191192__ .item2n,
	.col_t_3__191192__ .item3n,
	.col_t_4__191192__ .item4n,
	.col_t_5__191192__ .item5n,
	.col_t_6__191192__ .item6n {clear:none;}

	.col_pc_1__191192__ .item {width:100%;}
	.col_pc_2__191192__ .item {width:50%;}
	.col_pc_3__191192__ .item {width:28.3333%;}
	.col_pc_4__191192__ .item {width:25%;}
	.col_pc_5__191192__ .item {width:20%;}
	.col_pc_6__191192__ .item {width:16.6666%;}

	.col_pc_1__191192__ .item,
	.col_pc_2__191192__ .item2n,
	.col_pc_3__191192__ .item3n,
	.col_pc_4__191192__ .item4n,
	.col_pc_5__191192__ .item5n,
	.col_pc_6__191192__ .item6n {clear:both;}
}

/*     191193 : 공백      */
.solid_line__191193__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__191193__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__191193__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__191193__ {height:35px}
}

/*     191194 : 이미지 리스트      */
.img_tile__191194__:after {content:''; display:block; clear:both;}
.img_tile__191194__ * {box-sizing:border-box;}
.img_tile__191194__ .item {float:left; position:relative; top:0; width:100%; /*padding:10px;*/ transition:.2s top ease-out;}
.img_tile__191194__ .item:hover {top:-10px;}
.img_tile__191194__ .item a {display:block; text-decoration:none;}
.img_tile__191194__ .figure {display:block;}
.img_tile__191194__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__191194__ .caption {display:block; margin-top:10px;}
.img_tile__191194__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__191194__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__191194__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__191194__ .item {width:100%;}
.col_m_2__191194__ .item {width:50%;}
.col_m_3__191194__ .item {width:28.3333%;}
.col_m_4__191194__ .item {width:25%;}
.col_m_5__191194__ .item {width:20%;}
.col_m_6__191194__ .item {width:16.6666%;}

.col_m_1__191194__ .item,
.col_m_2__191194__ .item2n,
.col_m_3__191194__ .item3n,
.col_m_4__191194__ .item4n,
.col_m_5__191194__ .item5n,
.col_m_6__191194__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__191194__ .caption {margin-top:20px;}

	.text_sml__191194__ .caption > span.subject {font-size:14px;}
	.text_sml__191194__ .caption > span.content {font-size:13px;}
	.text_med__191194__ .caption > span.subject {font-size:16px;}
	.text_med__191194__ .caption > span.content {font-size:13px;}
	.text_big__191194__ .caption > span.subject {font-size:18px;}
	.text_big__191194__ .caption > span.content {font-size:13px;}

	.col_m_1__191194__ .item,
	.col_m_2__191194__ .item2n,
	.col_m_3__191194__ .item3n,
	.col_m_4__191194__ .item4n,
	.col_m_5__191194__ .item5n,
	.col_m_6__191194__ .item6n {clear:none;}

	.col_t_1__191194__ .item {width:100%;}
	.col_t_2__191194__ .item {width:50%;}
	.col_t_3__191194__ .item {width:33.3333%;}
	.col_t_4__191194__ .item {width:25%;}
	.col_t_5__191194__ .item {width:20%;}
	.col_t_6__191194__ .item {width:16.6666%;}

	.col_t_1__191194__ .item,
	.col_t_2__191194__ .item2n,
	.col_t_3__191194__ .item3n,
	.col_t_4__191194__ .item4n,
	.col_t_5__191194__ .item5n,
	.col_t_6__191194__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__191194__ .item,
	.col_t_2__191194__ .item2n,
	.col_t_3__191194__ .item3n,
	.col_t_4__191194__ .item4n,
	.col_t_5__191194__ .item5n,
	.col_t_6__191194__ .item6n {clear:none;}

	.col_pc_1__191194__ .item {width:100%;}
	.col_pc_2__191194__ .item {width:50%;}
	.col_pc_3__191194__ .item {width:28.3333%;}
	.col_pc_4__191194__ .item {width:25%;}
	.col_pc_5__191194__ .item {width:20%;}
	.col_pc_6__191194__ .item {width:16.6666%;}

	.col_pc_1__191194__ .item,
	.col_pc_2__191194__ .item2n,
	.col_pc_3__191194__ .item3n,
	.col_pc_4__191194__ .item4n,
	.col_pc_5__191194__ .item5n,
	.col_pc_6__191194__ .item6n {clear:both;}
}

/*     191195 : 이미지 (비율형)      */
.img_ratio__191195__ {max-width:100%;vertical-align:top}
.img_ratio__191195__ * {box-sizing:border-box}
.img_ratio__191195__ a {display:block;vertical-align:top}
.img_ratio__191195__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__191195__ img {width:auto}
}

/*     191290 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-6Bold';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'S-CoreDream-3Light';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__191290__ {font-size:0}
.title__191290__ p {font-family: 'S-CoreDream-3Light';letter-spacing: -.1em;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:27px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__191290__ p span{ font-family: 'S-CoreDream-6Bold';color:#2a8894;letter-spacing: -.1em;}
.title__191290__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191290__.style_top p {padding-top:10px}
.title__191290__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__191290__.style_right p {padding-right:14px}
.title__191290__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__191290__.style_bottom p {padding-bottom:12px}
.title__191290__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__191290__.style_left p {padding-left:14px}
.title__191290__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__191290__.style_circle1 p {padding-left:18px}
.title__191290__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191290__.style_circle2 p {padding-left:18px}
.title__191290__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191290__ p {font-size:30px; font-family:'S-CoreDream-3Light';letter-spacing: 0;}
.title__191290__ p span{ font-family: 'S-CoreDream-6Bold';color:#2a8894;letter-spacing: 0;}
	.title__191290__.style_top p:before {width:20px}
	.title__191290__.style_right p:before {height:20px}
	.title__191290__.style_bottom p:before {width:20px}
	.title__191290__.style_left p:before {height:20px}
}

/*     191197 : 한줄 텍스트      */
.text__191197__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__191197__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__191197__ p {font-size:13px}
}

/*     191198 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__191198__ {overflow:hidden;}
.pm-myboard_album__191198__ ul {margin:0 -1px;padding:0}
.pm-myboard_album__191198__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__191198__ ul li {box-sizing:border-box;float:left;margin:0;padding:1px;list-style-type:none}
.pm-myboard_album__191198__ ul li a {display:block;position:relative}
.pm-myboard_album__191198__ ul li a:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;height:100%;
	/*background:rgba(0,0,0,.4);background:linear-gradient(to top, rgba(0,0,0,.7) 5%, transparent 30%);*/
}
.pm-myboard_album__191198__ ul li a .figure {display:block;overflow:hidden;}
.pm-myboard_album__191198__ ul li a .figure img {position:relative;z-index:0 !important;width:100%;vertical-align:top;transition:all 0.3s ease-out}
.pm-myboard_album__191198__ ul li a .caption {display:block;position:absolute;right:0;bottom:0;left:0;z-index:2;padding:12px}
.pm-myboard_album__191198__ ul li a .caption > span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:3px;font-size:12px;color:#fff;line-height:1.3em;
}
.pm-myboard_album__191198__ ul li a .caption > span:first-child {margin-top:0}
.pm-myboard_album__191198__ ul li a .btn_view {
	display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:80px;height:30px;margin:auto;
	border:1px solid #fff;font-size:12px;color:#fff;text-align:center;line-height:30px;letter-spacing:.08em;
}
.pm-myboard_album__191198__ ul li a:hover:before {background:rgba(0,0,0,.4)}
.pm-myboard_album__191198__ ul li a:hover .figure img {transform:scale(1.08)}
.pm-myboard_album__191198__ ul li a:hover .caption {display:none}
.pm-myboard_album__191198__ ul li a:hover .btn_view {display:block}
.pm-myboard_album__191198__ ul li.empty {width:100%;padding:10px;font-size:13px;text-align:center}

.pm-myboard_album__191198__ ul li.mobile_hide {display:none;}
.pm-myboard_album__191198__.on ul li.mobile_hide {display:block;}

.album_more__191198__ {margin-top:10px;}
.album_more__191198__ a {display:block;border:1px solid #dedede;font-size:13px;color:#000;text-align:center;line-height:34px;}

@media all and (min-width:768px){
	.pm-myboard_album__191198__ ul li.mobile_hide {display:block;}
	.pm-myboard_album__191198__ ul li a .caption > span {font-size:13px}
	.album_more__191198__ {display:none;}
}

@media all and (min-width:1024px){
	.pm-myboard_album__191198__ ul li a .caption {padding:20px 15px}
	.pm-myboard_album__191198__ ul li a .caption > span {margin-top:5px;font-size:13px}
	.pm-myboard_album__191198__ ul li a .caption > span.title {font-size:14px}
	.pm-myboard_album__191198__ ul li a .btn_view {width:100px}
}

